Low events update - fatal error assign_relationship_data

Hi there

I get a fatal error after trying to update EE 2.5.4 to 2.11.9
Low Events version 1.1.2

Fatal error: Call to undefined method EE_Template::assign_relationship_data() in /path-to-EE/system/expressionengine/third_party/low_events/mod.low_events.php on line 1045

Any ideas?

Thanks in advance
1 person has
this problem
+1
Reply